import { html } from '@melodicdev/core';
export function breadcrumbTemplate(_c) {
    return html `
		<nav class="ml-breadcrumb" aria-label="Breadcrumb">
			<ol class="ml-breadcrumb__list">
				<slot></slot>
			</ol>
		</nav>
	`;
}
